Bug 51603 - %files list error
%files list error
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks: 51582 62759
  Show dependency treegraph
 
Reported: 2001-08-12 16:24 EDT by Peter Bowen
Modified: 2008-01-17 12:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:59:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-08-12 16:24:51 EDT
These files are owned by both krb5-server and krb5-devel.  They should
probably only be owned by one of them.

/usr/kerberos/bin/sclient (one of ['krb5-devel', 'krb5-server'] should own
it, but they all do currently)
/usr/kerberos/man/man1/sclient.1.gz (one of ['krb5-devel', 'krb5-server']
should own it, but they all do currently)
/usr/kerberos/man/man8/sserver.8.gz (one of ['krb5-devel', 'krb5-server']
should own it, but they all do currently)
/usr/kerberos/sbin/sserver (one of ['krb5-devel', 'krb5-server'] should own
it, but they all do currently)
Comment 1 Peter Bowen 2001-09-01 16:24:19 EDT
This bug is still in RC2
Comment 2 Peter Bowen 2002-04-04 23:29:09 EST
This bug is still present in Hampton beta 4, even though it was reported against
fairfax.
Comment 3 Peter Bowen 2002-08-08 23:14:16 EDT
Almost a year later, this bug is still present, this time in Milan.
Comment 4 Peter Bowen 2003-02-09 15:22:25 EST
This bug is still hanging out as of GinGin re0204.  This is the 4th release it
has been reported against.
Comment 5 Bill Nottingham 2006-08-05 00:27:47 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 7 Bill Nottingham 2007-01-02 13:59:05 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.